idColumn.header=id
btnView.label=\u67E5\u770B
btnAddNew.label=\u65B0\u589E
handler_nameColumn.header=\u5236\u55AE\u4EBA\u540D\u7A31
entrys_currentRoom_nameColumn.header=\u73FE\u4F4F\u623F\u9593
entrys_oldOccupants_nameColumn.header=\u539F\u5165\u4F4F\u4EBA\u54E1\u4FE1\u606F
btnRefresh.label=\u5237\u65B0
btnQuery.label=\u67E5\u8A62
entrys_adjustRoom_nameColumn.header=\u8ABF\u6574\u623F\u9593
entrys_adjustmentDateColumn.header=\u8ABF\u6574\u65E5\u671F
handler_numberColumn.header=\u5236\u55AE\u4EBA\u7DE8\u78BC
entrys_position_nameColumn.header=\u6240\u5C6C\u8077\u4F4D
numberColumn.header=\u55AE\u64DA\u7DE8\u865F
lastUpdateTimeColumn.header=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
btnExit.label=\u9000\u51FA
createTimeColumn.header=\u5275\u5EFA\u6642\u9593
bizDateColumn.header=\u696D\u52D9\u65E5\u671F
auditor_nameColumn.header=\u5BE9\u6838\u4EBA\u540D\u7A31
entrys_occupants_nameColumn.header=\u5165\u4F4F\u4EBA\u54E1\u4FE1\u606F
btnRemove.label=\u522A\u9664
entrys_checkoutDateColumn.header=\u9000\u5BBF\u65E5\u671F
entrys_notesColumn.header=\u6CE8\u610F\u4E8B\u9805
entrys_person_nameColumn.header=\u4EBA\u54E1
entrys_adminOrg_nameColumn.header=\u6240\u5728\u90E8\u9580
managementNotesColumn.header=\u5BBF\u820D\u7BA1\u7406\u8AAA\u660E
btnEdit.label=\u7DE8\u8F2F
auditor_numberColumn.header=\u5BE9\u6838\u4EBA\u7DE8\u78BC
entrys_checkInDateColumn.header=\u5165\u4F4F\u65E5\u671F
descriptionColumn.header=\u53C3\u8003\u4FE1\u606F
